.PERFOMANCES {
	display: inline-block;
	width: 900px;
}
.shadow_wrapper {
	margin: 0 0 1em 0;
}

.timetable_content__hr {
	background: #ffffff url('/f/1/global/line.gif') top center no-repeat;
	height: 50px;
}

.timetable_content {
	width: 90%;
	margin-left: 5%;
	margin-top: 2em;
}

.timetable_content .past_q h2 {
  font-family: Flai,Georgia,Times,serif;
  font-size: 2em;
  letter-spacing: 1px;
  font-weight: normal;
}

.timetable_content .past_q td {
  /*text-align: center;/**/
  padding-bottom:1em;
}

.timetable_content td {
	padding: 0em 1em 0.5em 2em;
	vertical-align: top;
	font-family: Georgia, Times, serif;
}

.timetable_content tr.invisible {
  display:none!important;
}

.timetable_content tr.invisible2 {
  display:none!important;
}

.timetable_content tr.past .timetable_content__place {
  opacity: 0.5;
filter:Alpha(opacity='50');
}


.timetable_content__date {
	display: inline-block;
	text-align: right;
	padding-top: 0.2em;
	white-space: nowrap;
	width: 100px;
	min-width: 100px;
	max-width: 100px;
}

.timetable_content__date_weekday{
	text-transform: lowercase;
	font-size: 87%;
}
.timetable_content__date_weekdaye{
	text-transform: capitalize;
	font-size: 87%;
}
.timetable_content__performance {
	width: 350px;
	min-width: 350px;
	max-width: 350px;
}

.timetable_content__place {
	width: 250px;
	min-width: 250px;
	max-width: 250px;
}

.timetable_content__performance_description,
.timetable_content__place {
	font-size: 87%;
}

.timetable_content__performance_description{
  margin-bottom: 9px;
}

.timetable_day_split_row {
  padding-bottom: 9px;
}

.timetable_content__date_date {
	font-family: Flai, Georgia, Times, serif;
	font-size: 1.2em;
	display: block;
	text-transform: lowercase;
}

.timetable_content__date_datee {
	font-family: Flai, Georgia, Times, serif;
	font-size: 1.2em;
	display: block;
	text-transform: capitalize;
}

.timetable_content__performance_title {
	font-family: Flai, Georgia, Times, serif;
	font-size: 1.5em;
	letter-spacing: 1px;
}

.timetable_content__place {
	padding-top: 0.3em ! important;
}



.timetable_content__tickets {
	white-space: nowrap;
	padding-top: 0.1em ! important;
	width: 200px;
	min-width: 200px;
	max-width: 200px;
}
.timetable_content__tickets a {
	text-decoration: none;
}
.timetable_content__sold_visible .timetable_content__tickets span.sold {
	display: inline-block;
}
.timetable_content__tickets span.sold {
	color: #999999;
	display: inline-block;
	font-size: 11px;
	font-family: Georgia, serif;
	line-height: 1em;
	text-align: center;
	width: 100%;
}
/*
.timetable_content__tickets span.sold {
	/ *display: inline-block;* /
	display: none;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #999;
	overflow: hidden;
	position: relative;
	padding: 6px 10px;
	text-align: center;
}
.timetable_content__tickets span.sold:before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	border: 1px solid #ccc;
}
.timetable_content__tickets span.sold .l,
.timetable_content__tickets span.sold .r {
	position: absolute;
	width: 12px;
	top: -6px;
	bottom: -6px;
}
.timetable_content__tickets span.sold .l {
	left: -6px;
}
.timetable_content__tickets span.sold .r {
	right: -6px;
}
.timetable_content__tickets span.sold .l:before,
.timetable_content__tickets span.sold .l:after,
.timetable_content__tickets span.sold .r:before,
.timetable_content__tickets span.sold .r:after {
	content: '';
	display: block;
	position: absolute;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	border-collapse: collapse;
	width: 12px;
	height: 12px;
}
.timetable_content__tickets span.sold .l:before,
.timetable_content__tickets span.sold .l:after {
	left: 0;
}
.timetable_content__tickets span.sold .r:before,
.timetable_content__tickets span.sold .r:after {
	right: 0;
}
.timetable_content__tickets span.sold .l:before,
.timetable_content__tickets span.sold .r:before {
	top: 0;
}
.timetable_content__tickets span.sold .l:after,
.timetable_content__tickets span.sold .r:after {
	bottom: 0;
}
*/

div {
	vertical-align: top;
}

.timetable_filters_wrapper {
  min-height:380px;
  width: 200px;
}

.timetable_filters {
	margin: 1em 30px;
	padding-top: 1px;

	background: #fff;

    text-align: center;
    position:relative;    
}

.timetable_filters > ul {
	/*margin-top: -10px;*/
	border: 1px dashed #797979;
	padding-bottom: 15px;
}
.timetable_filters > ul li:first-child {
	margin-top: 5px;
}
.timetable_filters li {
    display:block;
    zoom: 1;
    /*width: 25%;/**/
	margin: 15px 0 2px;
    padding: 0.2em 15px;
  /*  text-align: left;/**/
    vertical-align: top;
    /*border-radius: 4px;/**/
    font-size: 90%;
	position: relative;
	font-weight: bold;
}
	.timetable_filters li.altered {
		margin: 2px 0 2px;
		font-size: 80%;
		font-weight: normal;
	}

	.timetable_filters li.altered a {
 	/*	margin-left:1em;/**/
	}

.timetable_filters li a {
    color: #000;
}

.timetable_filters li.selected {
    padding: 0.2em 20px;

	margin-left:-5px;
	margin-right:-5px;

			zoom:1;
			background: #f83f21; /* Old browsers */
			background: -moz-linear-gradient(top, #f83f21 0%, #d30300 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d30300), color-stop(100%,#fff)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #f83f21 0%,#d30300 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #f83f21 0%,#d30300 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, #f83f21 0%,#d30300 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f83f21', endColorstr='#d30300',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, #f83f21 0%,#d30300 100%); /* W3C */

			color: #fff;
}
.timetable_filters li.selected a {
    /*background-color: #d20000;/**/
    color: #ffffff;
	border: 0;
    cursor: default;


    
}
.timetable_filters li.selected a:hover {
    color: #ffffff ! important;
}

.sel_bg_l,
	.sel_bg_r {
		width: 5px;
		height: 4px;
		position: absolute;
		top: -4px;
		background: url('images/sel_d_bg.gif') no-repeat 0 0;
		display: none;
	}
	.sel_bg_l {
		left: 0;
	}
	.sel_bg_r {
		right: 0;
		background-position: 100% 0;
	}
		.timetable_filters li.selected .sel_bg_l,
		.timetable_filters li.selected .sel_bg_r {
			display: block;
		}
		
		
.timetable_dates_all {
    margin-top: 5px;
    padding: 10px 15px 10px;
    border: 1px solid #ccc;

    display: none;
    position:relative;

    box-shadow: 0 0 20px #9a9fb7;
    border-radius: 10px;
    
    z-index:10000;
}

    .timetable_dates_all .dates_all_year {
      font-family: Flai, Georgia, Times, serif;
      letter-spacing: 2px;
      font-size: 150%;
      margin: 0.5em 0;
    }
    
    .triangle {
        width: 41px;
        height: 23px;
        position: absolute;
        top: -23px;
        left:50%;
        margin-left: -21px;
        background: url('/f/1/performances/triangle.png') no-repeat 0 0;
    }

    .timetable_dates_all li.selected a {
        color: #000 !important;
        border: 0;
    }
    .timetable_dates_all li.selected a:hover {
        color: #000 !important;
    }
    
    .timetable_dates_all li.selected {
      background:none;
      text-align: left;
        padding: 0 5px 5px 0;
        margin:0;
    }
    
    .timetable_dates_all ul {
      margin:0 0 0.5em 0;
    }
    
    .timetable_dates_all li {
        text-align:left;
        margin:0;
        padding: 0 5px 5px 0;
        font-size: 75%;
        font-family: Arial;
        letter-spacing: 0;
    }
    
    .timetable_dates_all a {
      color: #0054A6 !important;
      font-weight:normal;
    }
    
    div.future_q {
      padding-left:44px;
      text-align:left;
    font-size: 90%;
    }



.timetable_is_prime {
	height: 1.2em;
	margin: 0 0 10px;

	padding: 4px 6px 4px;
	display: inline-block;
	//display: inline;

	zoom:1;

			background: #e22914; /* Old browsers */
			background: -moz-linear-gradient(top, #e22914 0%, #a30900 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e22914), color-stop(100%,#a30900)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #e22914 0%,#a30900 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #e22914 0%,#a30900 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, #e22914 0%,#a30900 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e22914', endColorstr='#a30900',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, #e22914 0%,#a30900 100%); /* W3C */

	color: #fff;

	border-radius: 3px;
	font-size: 66%;
	letter-spacing: 1px;
	color: #eee;
	/*box-shadow: 0 0px 1px #000;/**/
	text-transform: uppercase;

	position: relative;
	top: -4px;
}

.print_page_link {
	font-family: Georgia,Times,serif;
	margin-left: 5%;
}




#disqueDate,#fdDate,#heure,#minute,#seconde,#vis{position:absolute}.appearMontre{opacity:1!important}#disqueDate{width:58.02%;height:34.61%;left:17.15%;top:26.5%;transform-origin:50% 50%}#dial{position:relative;width:100%}#vis{width:3.4%;height:2.02%;left:44.61%;top:42.42%}#fdDate{width:6.39%;height:3.5%;left:66.23%;top:42.5%}#seconde{width:3.6%;height:27.38%;left:44.52%;top:24.26%;transform-origin:50% 70%}#heure{width:5%;height:13.75%;left:43.79%;top:31.21%;-webkit-transform:rotate(304deg);-moz-transform:rotate(304deg);-o-transform:rotate(304deg);transform:rotate(304deg);transform-origin:50% 89.18%}#minute{width:4.3%;height:19.82%;left:44.16%;top:24.94%;-webkit-transform:rotate(-307deg);-moz-transform:rotate(-307deg);-o-transform:rotate(-307deg);transform:rotate(-307deg);transform-origin:50% 93.39%}.animDebut{-webkit-transition:transform 10s cubic-bezier(.65,0,.305,.995);-moz-transition:transform 10s cubic-bezier(.65,0,.305,.995);-o-transition:transform 10s cubic-bezier(.65,0,.305,.995);transition:transform 10s cubic-bezier(.65,0,.305,.995)}
#oc_conteneur img {
    border: none
}

#main-panel {
    width: 140px;
    height: 250px;
}

#oc_conteneur {
    position: absolute;
    overflow: hidden;
    width: 200px;
    height: 300px;
}

#montre {
    opacity: 1; 
    position: absolute;
    left: 45px;
    top: 20px;
    width : 155px!important;
    -webkit-animation: oc_montre 12s 1 ease-out normal;
    animation: oc_montre 12s 1 ease-out normal
}

#aiguilles {
right: 0;
}

@-webkit-keyframes oc_montre {
    0% {
        opacity: 0
    }
    5%, 100% {
        opacity: 1
    }
}

@keyframes oc_montre {
    0% {
        opacity: 0
    }
    5%, 100% {
        opacity: 1
    }
}

